import QtQuick 2.5
import QtQuick.Controls 1.5
import QtQuick.Controls.Styles 1.4


Button {
    text: "Famouse Person"
    width: 110
    height: 30
    onClicked: famousQuote(this.text)
    style:
        ButtonStyle {
            label: Text {
              renderType: Text.NativeRendering
              verticalAlignment: Text.AlignVCenter
              horizontalAlignment: Text.AlignHCenter
              font.family: "Helvetica"
              font.pixelSize: 11
              color: "gold"
              text: control.text
            }
            background: Rectangle {
                border.width: control.activeFocus ? 2 : 1
                border.color: "gold"
                radius: 4
                color:"#282828"
            }
        }
}


